html { background-color: black; min-height: 100%; box-sizing: border-box; font: 12px/2 Helvetica Neue, Helvetica, Arial, sans-serif; color: #888; }
::-webkit-input-placeholder { color: #bbb; }
.form{margin-bottom:-15px}

.regcomp {width: 450px !important; margin-bottom: 8px !important} .regcomp_ {width: 220px !important;} .regcomp2 {width: 100px !important;} .regcomp2_ {width: 340px !important;}
#login { border-radius: 5px; margin: 0px auto; width: 350px; -webkit-perspective: 1000; margin-top: 0px}
#login h1 { position: relative; margin: 0; padding: 15px; border: 1px solid rgba(0,0,0,.3); border-radius: 5px 5px 0 0; font-size: 16px; text-align: center; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.2); background-color: #3f7eb6; box-shadow: inset 0 1px rgba(255,255,255,.3);
background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.15)); font-family:Tahoma;}
#login h1:after {	content: ""; position: absolute; width: 100%; bottom: 2px; left: 0; border-bottom: 1px dashed rgba(0,0,0,.5); }
#login a { color: #888; text-decoration: none; }
#login a:hover { color: #369; }
#login p { margin: 0;}

#login fieldset {display: block; margin: 0; padding: 20px; background: #fff; border: 1px solid rgba(0,0,0,.3); border-top: 0; border-radius: 0 0 5px 5px; box-shadow: 0 1px 2px #aaa; }
#login input { width: 300px; margin-bottom: 4px; padding: 12px 10px; border: 1px solid #ccc; outline: none; font-size: 14px;}
#login input:focus { background: #fafafa; box-shadow: inset 0 1px 7px #ddd;}

#login input[type="text"] {	border-radius: 0 0 3px 3px; font-size: 16px; font-weight: bold;}
#login input[type="tel"] {	border-radius: 0 0 3px 3px; font-size: 16px; font-weight: bold;}
#login input[type="password"] {	border-radius: 0 0 3px 3px; font-size: 16px; font-weight: bold;}
#login input[type="mail"] {background-image:url('../im/reglog.png'); background-repeat: no-repeat; background-position: top 10px right 5px; font-size: 16px; font-weight: bold}
#login input[type="submit"] {width: 300px; padding: 12px 20px; margin: 15px 0; border: 1px solid #C1711B; border-radius: 3px; color: #111; font-size: 1.3em; font-weight: bold; text-shadow: 1px 1px 1px rgba(255,255,255,.5); cursor: pointer;
background-color: #FFB83A; box-shadow: inset 0 1px 1px rgba(255,255,0,.6); background-image: linear-gradient(rgba(255,207,92,.7), rgba(223,156,38,.8));
font-size:14px}
#login input[type="submit"]:hover {	background-color: #F5FF00; }
#login input[type="submit"]:active { padding: 13px 20px 11px; text-shadow: -1px -1px 1px rgba(255,255,255,.6); box-shadow: inset 0 1px 4px rgba(0,0,0,.2); }


#login input.login-err,
#login input.login-err:focus { color: #C4550B; background-color: #FFEDD7; border-color: #EB975F; }
#login input.login-err::-webkit-input-placeholder { color: #C4550B; }
#login input.login-ok,
#login input.login-ok:focus { color: #4E831F; background-color: #EBFDDC; border-color: #9FCC41; }
#login input.login-ok::-webkit-input-placeholder { color: #4E831F; }

#login p.login-msg { display: none; margin: 0 0 5px; font-size: 13px; font-weight: bold; color: #C4550B; }

.mesa{float: left; width: 90%; background: #dfdfdf; font-size:12px; line-height:1.3; margin: 4px 0 6px 2px; padding: 10px; border: 1px solid #cfd0d0}
.mesa2{float: left; width: 89.5%; background: #dfdfdf; font-size:12px; line-height:1.3; margin: 8px 0 3px 1px; padding: 10px; border: 1px solid #cfd0d0}   
